# install.rb

Path: | install.rb
Last Update: | 2007-01-04 03:24:56 +0900

usage: ruby install.rb [-n] options:

     -n : don't install

Author: Tanaka Akira <akr@m17n.org>

### Required files

optparse fileutils

### Methods

collect_target cvs_files each_require each_target ignore_exc install_file target_directory

### Constants

CVS_FILES | = | {}

### Public Instance methods

collect_target()
cvs_files(dir)
each_require(file, target_set) {|filename| ...}
each_target() {|filename| ...}
ignore_exc(exc) {|| ...}
install_file(src, dst)
target_directory()

[Validate]